* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cardHighlight {
    min-height: 100%;
}

.card {
    border: 0;
    border-radius: 0;
    box-shadow: 2px 2px 15px rgb(202, 202, 202);
}

.courseCard {
    padding-top: 12px;
    padding-bottom: 12px;
    position: relative;
}

.btn {
    border: none;
    border-radius: 0;
    background-color: #000;
}

.courseCard .btn {
    width: 90%;
    position: absolute;
    bottom: 12px;
    right: 5%;
    margin-top: 20px;
}

.courseCard .price-enrollees-container {
    /* display: flex;
    align-items: center;
    justify-content: space-between; */
    /* margin-bottom: 20px; */
    margin: 50px 0;
    padding-bottom: 30px;
}

.courseCard .cardSub {
    margin: 10px 0;
}